name = "Nvidium"
filename = "nvidium-0.2.6-beta.jar"
side = "client"

[option]
optional = true
default = false

[download]
url = "https://cdn.modrinth.com/data/SfMw2IZN/versions/J2fuM58R/nvidium-0.2.6-beta.jar"
hash-format = "sha1"
hash = "ce0c8504cfc397b53227119230e3ae5fdf851d42"

[update]
[update.modrinth]
mod-id = "SfMw2IZN"
version = "J2fuM58R"
